body {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-image:url('../imagens/background_color.jpg');
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	margin: 2px 0px;
	padding: 2px 0px;
	line-height: 13px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 2px;
	height: 16px;
}
.Espaco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1pt;
}
.data10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	border: none;
	margin: 0px;
	padding: 0px;
}
.data7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	margin: 1px 0px 2px;
	padding: 1px 0px 2px;
	text-decoration: none;
	color: #333333;
	border: none;
	line-height: 12px;
}
.data8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border: none;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
}.LogoSuperior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #028C97;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	height: 54px;
	vertical-align: middle;
	text-align: right;
}
.CaixaCombo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.CaixaTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	margin: 0px 2px;
	padding: 0px 2px;
	text-decoration: none;
	height: 20px;
}
.LogoSuperiorData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 12px;
	margin: 0px 3px 0px 0px;
	padding: 0px 3px 0px 0px;
	height: 17px;
	vertical-align: middle;
	text-align: right;
}
.LogoImagem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	height: 109px;
}
.LinkSup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFF3C6;
	margin: 1px 0px 1px 15px;
	padding: 1px 0px 1px 15px;
	background-position: 4px 3px;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #999999;
	border-left: none;
	width: 190px;
	background-image: url(imagens/marcador_LinkSup.gif);
	background-repeat: no-repeat;
	text-align: left;
}
:Hover.LinkSup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFF3C6;
	margin: 1px 0px 1px 15px;
	padding: 1px 0px 1px 15px;
	background-position: 4px 3px;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #999999;
	border-left: none;
	width: 190px;
	background-image: url(imagens/marcador_LinkSup.gif);
	background-repeat: no-repeat;
	text-align: left;
	background-color: #666666;	
}
.PaginaCentral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	height: 200px;
}
.LinkCateg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	margin: 0px 0px 2px 15px;
	padding: 0px 0px 2px 15px;
	background-position: 4px 3px;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #999999;
	border-left: none;
	width: 190px;
	background-image: url(imagens/marcador_LinkCateg.gif);
	background-repeat: no-repeat;
	text-align: left;
}
:Hover.LinkCateg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	margin: 0px 0px 2px 15px;
	padding: 0px 0px 2px 15px;
	background-position: 4px 3px;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #999999;
	border-left: none;
	width: 190px;
	background-image: url(imagens/marcador_LinkCateg.gif);
	background-repeat: no-repeat;
	text-align: left;
	background-color: #ffffff;		
}.Rodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	line-height: 12px;
	margin: 0px 3px 0px 0px;
	padding: 0px 3px 0px 0px;
	height: 28px;
	vertical-align: middle;
	text-align: center;
}
.DireitosAut {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #A0ABB1;
	line-height: 12px;
	margin: 0px 3px;
	padding: 0px 3px;
	height: 18px;
	vertical-align: middle;
	text-align: left;
}
.TítuloPagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	border: none;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-right: 0px;
	padding-right: 0px;
}
.LinkTituloLivro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
	color: #0066FF;
	padding: 1px 5px 1px 0px;
	border: none;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 15px;
	display: block;
}
.NomeAutor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	margin: 1px 5px 1px 15px;
	padding: 1px 5px 1px 15px;
	text-align: left;
	border: none;
}
.ResenhaLivro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 1px 5px 1px 15px;
	padding: 1px 5px 1px 15px;
	text-align: left;
	border: none;
}
.NumeroLivros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	margin: 1px 5px 1px 30px;
	padding: 1px 5px 1px 30px;
	text-align: left;
	border: none;
	background-image: url(imagens/marcador_NumeroLivros.gif);
	background-repeat: no-repeat;
	background-position: 15px;
}
.DadosGerais {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px 14px;
	padding: 0px 14px;
	text-align: left;
	border: none;
}
.precoLivro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	text-decoration: none;
	color: #CC0000;
	margin: 0px 5px 0px 50px;
	padding: 0px 5px 0px 14px;
	text-align: left;
}
.TituloLivro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #0066FF;
	padding: 1px 5px 1px 15px;
	border: none;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 15px;
}
.TituloImagem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 1px 10px 10px 5px;
	border: none;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	text-align: right;
	vertical-align: bottom;
}
.Botao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #C0E2E5;
	height: 20px;
	border: 1px solid #999999;
}
.CaixaArea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	margin: 0px 2px;
	padding: 0px 2px;
	text-decoration: none;
}
